.tab {  padding-top: 50px;  margin-bottom: 20px;  position: relative;  overflow: hidden;  background: #fff;  width: 70%;  margin: 0 auto;  line-height: 1.5;  font-weight: 300;  color: #888;  -webkit-font-smoothing: antialiased;}
.tabs {  display: table;  position: relative;  overflow: hidden;  margin: 0;  width: 100%;}
.tabs li {  float: left;  line-height: 38px;  overflow: hidden;  padding: 0;  position: relative;}
.tabs a {  background-color: #eff0f2;  border-bottom: 1px solid #fff;  color: #888;  font-weight: 500;  display: block;  letter-spacing: 0;  outline: none;  padding: 0 20px;  text-decoration: none;  -webkit-transition: all 0.2s ease-in-out;  -moz-transition: all 0.2s ease-in-out;  transition: all 0.2s ease-in-out;  border-bottom: 2px solid #09429f;}
.tabs_item {  display: none;  padding: 30px 0;}
.tabs_item h4 {  font-weight: bold;  color: #09429f;  font-size: 20px;}
.tabs_item img {  width: 200px;  float: left;  margin-right: 30px;}
.tabs_item:first-child {  display: block;}
.current a {  color: #fff;  background: #09429f;}
.tabs_item p {line-height: 28px;}